<button mat-raised-button >teste</button>
  <mat-horizontal-stepper  #stepper style="background-color: #ffffff;">
<div class="col-sm-4">
    <mat-step state="phone">
        <ng-template matStepLabel>teste </ng-template>
       <p >teste</p>
    </mat-step>
</div>
<div class="col-sm-4">
    <mat-step state="chat">
        <ng-template matStepLabel>teste 2</ng-template>
        <p >teste 2</p>
    </mat-step>
</div>
    <div class="col-sm-4">
    <mat-step>
        <ng-template matStepLabel>teste 3</ng-template>
        <p >teste 3</p>
    </mat-step>
</div>
 <div class="col-sm-4">
    <mat-step>
        <ng-template matStepLabel>teste 4</ng-template>
        <p >teste 4</p>
    </mat-step>
</div>

    
    <ng-template matStepperIcon="phone">
        <mat-icon>call_end</mat-icon>
      </ng-template>
      <ng-template matStepperIcon="chat">
        <mat-icon>forum</mat-icon>
      </ng-template>
  </mat-horizontal-stepper>
